RSS   Vulnerabilities for 'Easy class education platform'   RSS

2018-05-30
 
CVE-2018-11557

CWE-79
 

 
YIBAN Easy class education platform 2.0 has XSS via the articlelist.php k parameter.

 


Copyright 2022, cxsecurity.com

 

Back to Top